Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 17:58:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:49 PM, 07th May                     imran                    Hello           09:49 PM, 07th May                   Hamza                   Hi Imran,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:49 PM, 07th May                     imran                    May I know the store timings of max at riyadh gallery in Riyadh ksa           09:50 PM, 07th May                     imran                    During Ramadan           09:50 PM, 07th May                     imran                    R u there?           09:51 PM, 07th May                     imran                    Hello           09:52 PM, 07th May                   Hamza                   From 1:30 afternoon till 5:30,and from 9:30 till  2:30           09:54 PM, 07th May                     imran                    Ok           09:55 PM, 07th May                     imran                    Thanks           09:55 PM, 07th May                   Hamza                   Is there anything else I can help you?            09:55 PM, 07th May                   Hamza                   كان من دواعي سروري مساعدتكم.            09:58 PM, 07th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538768